[LocalizedFileNames]
BRENTA 1 D + WCBR11F [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR11F [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR19F [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR19F [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR19F [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR19F [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR19F [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR19F [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR17F [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR17F [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR17F [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR17F [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR17F [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR17F [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR15F [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR15F [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR15F [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR15F [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR15F [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR15F [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR13F [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR13F [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR13F [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR13F [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR13F [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR13F [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR12F [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR12F [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR12F [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR12F [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR12F [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR12F [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR11F [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR11F [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR11F [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR11F [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR11F [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR11F [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR19F [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR19F [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR19F [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR19F [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR19F [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR19F [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR17F [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR17F [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR17F [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR17F [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR17F [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR17F [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR15F [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR15F [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR15F [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR15F [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR15F [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR15F [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR13F [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR13F [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR13F [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR13F [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR13F [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR13F [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR12F [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR12F [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR12F [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR12F [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR12F [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR12F [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR11F [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR11F [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR11F [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR11F [3000K 27Wm 230Vac],0
